package cn.iocoder.yudao.framework.sms.core.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 短信接收状态
 *
 * @author jayden
 */
@Getter
@AllArgsConstructor
public enum ReceiveStatusEnum {

    RECEIVE_STATUS_0("等待结果", 0),
    Receive_STATUS_10("接收成功", 10),
    Receive_STATUS_20("接收失败", 20);

    private final String name;

    private final Integer value;
}
